Page MenuHomePhabricator

AWB on talk pages: moving "Image requested" template to top incorrectly
Closed, DuplicatePublic

Description

In this edit: https://en.wikipedia.org/w/index.php?title=Talk%3AJeanne_Socrates&type=revision&diff=839152231&oldid=839100966 AWB moved the template "Image requested" from after the Wikiproject banners to above them. https://en.wikipedia.org/wiki/Wikipedia:Talk_page_layout says that this template belongs after the Wikiproject banners, and points out that the "WP Bio" banner needs to be at the top so that the notice about BLP editing, where appropriate, appears at the top of the page.

A little investigating seems to show that this misbehaviour of AWB might be happening only where the Wikiproject templates use abbreviated names ("WP" rather than "WikiProject"), and where there is no Banner Shell in place. See conversation at https://en.wikipedia.org/wiki/User_talk:Wpgbrown#Talk_pages_-_order_of_banners .

Event Timeline

PamD created this task.May 2 2018, 6:55 AM
Restricted Application added subscribers: Scoopfinder, Aklapper. · View Herald TranscriptMay 2 2018, 6:55 AM
Vvjjkkii renamed this task from AWB on talk pages: moving "Image requested" template to top incorrectly to ltdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from ltdaaaaaaa to AWB on talk pages: moving "Image requested" template to top incorrectly.Jul 1 2018, 9:28 AM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:57 AM